Subject: Weekly Report
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>, Nikolas Su <[email-masked]>
Date: Mon, 26 Aug 2019 19:14:04 +0000

Hi All,

Here is the report for last week, August 19th to the 25th.

It seems that Prachi had a particularly low productivity week last week. I am wondering why there is such a large difference in the agents' productivity?

As for the technical problems with the accounts, we have informed the tech team on a couple of different occasions. They cannot reproduce the errors that the agents seem to get. @Ashish Dabral<mailto:[email-masked]> could you send over screen shot of the error you recurrently seem to get so our tech team can have a better idea of where the error is originating?

Here are how the queues are looking.

For this week I will assign a couple of the agents on the sports cross listing and the rest on festival cross listing. I want to reinforce the importance of these cross listing tasks. Remember to pay attention to details and double check the work.

Let me know if you have any questions.

Best,
Arnaud